[
  {
    "metadata": {},
    "data": [
      {
        "code": "CPN11",
        "label": "PNM prime vêtement",
        "concise": "PNM-PV11",
        "type": "PREVISIONAL",
        "isActive": true,
        "saveResult": true,
        "period": {
          "calculationFrequency": "DAILY"
        }
      },
      {
        "code": "CPN12",
        "label": "PNM Intervention sur AST",
        "concise": "PNM-IA12",
        "type": "PREVISIONAL",
        "isActive": true,
        "saveResult": true,
        "period": {
          "calculationFrequency": "DAILY"
        }
      },
      {
        "code": "CPN13",
        "label": "PPNM prime de panier",
        "concise": "PNM-PP13",
        "type": "PREVISIONAL",
        "isActive": true,
        "saveResult": true,
        "period": {
          "calculationFrequency": "DAILY"
        }
      },
      {
        "code": "CPN14",
        "label": "PNM Suppression abs sur férié",
        "concise": "PNM-ABS14",
        "type": "PREVISIONAL",
        "isActive": true,
        "saveResult": true,
        "period": {
          "calculationFrequency": "DAILY"
        }
      },
      {
        "code": "CPN15",
        "label": "PNM Valorise absences",
        "concise": "PNM-PP15",
        "type": "PREVISIONAL",
        "isActive": true,
        "saveResult": true,
        "period": {
          "calculationFrequency": "DAILY"
        }
      },
      {
        "code": "CPN21",
        "label": "PNM Droit Modifié",
        "concise": "PNM-DM21",
        "type": "PREVISIONAL",
        "isActive": true,
        "saveResult": true,
        "period": {
          "calculationFrequency": "DAILY"
        }
      },
      {
        "code": "CPN22",
        "label": "PNM Droit Supprimé",
        "concise": "PNM-DS22",
        "type": "PREVISIONAL",
        "isActive": true,
        "saveResult": true,
        "period": {
          "calculationFrequency": "DAILY"
        }
      },
      {
        "code": "CPN23",
        "label": "PNM Initialisation droit",
        "concise": "PNM-ID23",
        "type": "PREVISIONAL",
        "isActive": true,
        "saveResult": true,
        "period": {
          "calculationFrequency": "DAILY"
        }
      }
    ]
  }
]